clear 
t=(0:0.1:2*pi)';                           
y1=3*exp(-0.3*t)*[1,-1];               
y2=3*exp(-0.3*t).*sin(3*t);             
plot(t,y1,'r:')                                           %绘制包络线 
hold on                                                    %打开图形保持功能
plot(t,y2,'b-')                                           %绘制曲线y
legend('包络线','包络线','曲线y','location','best')   %添加图例	
xlabel('t')                                                %设置横坐标签
ylabel('y')                                                %设置纵坐标签
hold off                                                    %关闭图形保持功能
grid on                                  %添加网格线







